Bug 974848 - [abrt] pcmanfm-1.1.0-2.fc18: strlen: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-1.1.0-2.fc18: strlen: Process /usr/bin/pcmanfm was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:d4e81b8f0b00402ac8a75ac8958...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-16 09:40 EDT by Rui Ramos
Modified: 2014-02-05 16:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:50:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.13 KB, text/plain)
2013-06-16 09:40 EDT, Rui Ramos
no flags Details
File: cgroup (129 bytes, text/plain)
2013-06-16 09:40 EDT, Rui Ramos
no flags Details
File: core_backtrace (3.82 KB, text/plain)
2013-06-16 09:40 EDT, Rui Ramos
no flags Details
File: dso_list (8.87 KB, text/plain)
2013-06-16 09:40 EDT, Rui Ramos
no flags Details
File: environ (1.49 KB, text/plain)
2013-06-16 09:40 EDT, Rui Ramos
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-16 09:40 EDT, Rui Ramos
no flags Details
File: maps (50.64 KB, text/plain)
2013-06-16 09:40 EDT, Rui Ramos
no flags Details
File: open_fds (1.01 KB, text/plain)
2013-06-16 09:40 EDT, Rui Ramos
no flags Details
File: proc_pid_status (1.07 KB, text/plain)
2013-06-16 09:40 EDT, Rui Ramos
no flags Details
File: var_log_messages (5.36 KB, text/plain)
2013-06-16 09:40 EDT, Rui Ramos
no flags Details

  None (edit)
Description Rui Ramos 2013-06-16 09:40:01 EDT
Description of problem:
I don't now!!
reproduced? ???????   Sorry!

Version-Release number of selected component:
pcmanfm-1.1.0-2.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: strlen
executable:     /usr/bin/pcmanfm
kernel:         3.9.5-201.fc18.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 strlen at ../sysdeps/x86_64/strlen.S:31
 #1 fm_path_to_str_int at base/fm-path.c:722
 #2 fm_path_to_str at base/fm-path.c:755
 #3 fm_path_to_gfile at base/fm-path.c:867
 #4 _on_drag_data_received at gtk/fm-dnd-dest.c:541
 #5 on_drag_data_received at gtk/fm-dnd-dest.c:597
 #6 _gtk_marshal_VOID__OBJECT_INT_INT_BOXED_UINT_UINT at gtkmarshalers.c:5276
 #10 g_signal_emit_by_name at gsignal.c:3393
 #11 gtk_drag_selection_received at gtkdnd.c:1922
 #15 g_signal_emit_by_name at gsignal.c:3393
Comment 1 Rui Ramos 2013-06-16 09:40:06 EDT
Created attachment 761833 [details]
File: backtrace
Comment 2 Rui Ramos 2013-06-16 09:40:09 EDT
Created attachment 761834 [details]
File: cgroup
Comment 3 Rui Ramos 2013-06-16 09:40:12 EDT
Created attachment 761835 [details]
File: core_backtrace
Comment 4 Rui Ramos 2013-06-16 09:40:15 EDT
Created attachment 761836 [details]
File: dso_list
Comment 5 Rui Ramos 2013-06-16 09:40:18 EDT
Created attachment 761837 [details]
File: environ
Comment 6 Rui Ramos 2013-06-16 09:40:20 EDT
Created attachment 761838 [details]
File: limits
Comment 7 Rui Ramos 2013-06-16 09:40:24 EDT
Created attachment 761839 [details]
File: maps
Comment 8 Rui Ramos 2013-06-16 09:40:27 EDT
Created attachment 761840 [details]
File: open_fds
Comment 9 Rui Ramos 2013-06-16 09:40:30 EDT
Created attachment 761841 [details]
File: proc_pid_status
Comment 10 Rui Ramos 2013-06-16 09:40:33 EDT
Created attachment 761842 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 09:01:56 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:50:29 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.